
*{box-sizing:border-box;}
html {
	word-break: auto-phrase;
    font-size: 62.5%;
	scroll-behavior: smooth;
    color: #111;
	font-family: pretendard-400;
}
	
div {box-sizing:border-box; transition:all 0.4s ease-in-out;}
.mo_only, .mo_br {display:none!important;}
.mobr{display:none;}
.overhidden {overflow:hidden;}
img{max-width:100%;}
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@600&display=swap');



@media (max-width:1600px) and (min-width:992px) {html {font-size: 53.5%;}}


@media (max-width:991px) {
	.mo_only, .mo_br {display:block!important;}
	.pc_only, .pc_br {display:none!important;}
}
@media (max-width:767px) {
	.mobr{display:block!important;}
}
/* ::::::::: header START ::::::::: */
header {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 20;
    position: fixed;
    transition: all 0.3s ease-in-out;
    /* background: linear-gradient(180deg, rgba(0, 0, 0, 0.30) 0%, rgba(0, 0, 0, 0.00) 100%); */
	
	/* border-bottom: 1px solid rgba(255, 255, 255, 0.20); */

	
	
	/* border-bottom: 1px solid rgba(255, 255, 255, 0.20); */
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.00) 100%);
	backdrop-filter: blur(10px);
}
header.back {left: 0; top: 0; z-index: 500; position: fixed;}
header.change{
	background: #fff;
	backdrop-filter: inherit;
    border-bottom: none;
}

header.subfixed {
    border-bottom: none;
    backdrop-filter: inherit;
    background: #fff;
}
header.subfixed .whitelogo {
    display: none;
}
header.subfixed .bluelogo {
    display: block;
}
header.subfixed .gnb ul li a {
    color: #333;
}
header.subfixed .gnb ul li:hover a {color:#093C71;}
header.subfixed .gnb ul li::before {background: #093C71;}
header.subfixed .lang {
    color: #111;
}
header.subfixed .lang::before {
    background: url(../img/common/langArroblack.png) no-repeat center / cover;
}
header.subfixed .side_menu_Btn {
    background: url(../img/common/hammenuBtn-blue.webp) no-repeat center / cover;
}

.header_inner {
	border-bottom: 1px solid rgba(255, 255, 255, 0.20);
    width: 100%;
    padding: 0rem 5rem;
    display: flex;
    /* margin: 0 auto; */
    /* max-width: 156rem; */
    align-items: center;
    justify-content: space-between;
    position: relative;
    height: 10rem;
}
.logo {}
.logo img { height:4.4rem;}

.h_page	{font-weight: 500; font-size: 1.8rem; line-height: 2.2rem;}
.h_page:hover {color:#FF783E;}
.h_page a {display: flex; align-items: center;}
.h_page figure {width:1.6rem; height:auto; padding-left: 0.8rem;}
.h_page figure img {width:100%; height:auto;}

.gnb {
    position: relative;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 70%;
    display: flex;
    justify-content: center;
    padding: 0 2rem;
}
.gnb ul {display:flex;}
.gnb ul li{margin-right: 5rem; position:relative;}
.gnb ul li::before {
    content: '';
    width: 0;
    height: 2px;
    background: #FFF;
    position: absolute;
    left: 50%;
    bottom: -0.8rem;
    transform: translateX(-50%);
	transition:all 0.3s ease-in-out;
}

.gnb ul li a {color: #FFF; font-size: 1.9rem; line-height: 2.2rem; font-family: pretendard-500;}
.gnb ul li:last-child {margin-right:0;}
.gnb ul li:hover {color:#0A568B;}
.gnb ul li:hover::before {width:100%;}
.gnb_color {color:#0A568B!important;}

.hrightBox {
    right: 0;
    top: 50%;
    display: flex;
    position: absolute;
	align-items: center;
    transform: translateY(-50%);
}
.lang {
    display: flex;
    padding: 0.6rem 3.2rem 0.6rem 1.4rem;
    align-items: center;
    gap: 0.6rem;
    border-radius: 0.6rem;
    background: rgba(0, 0, 0, 0.10);
    color: #FFF;
    text-align: right;
	font-family: pretendard-700;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 2.6rem;
    position: relative;
    opacity: 1;
    z-index: 10;
    cursor: pointer;
}

.lang::before {
	content:'';
	width:1.2rem;
	height:0.8rem;
	position:absolute;
	right:1.4rem;
	top:50%;
	transform:translateY(-50%);
	background:url(../img/common/langArrowhite.png) no-repeat center / cover;
}
.change .gnb ul li a {color:#333;}
.bluelogo {display:none;}

.change .whitelogo {display:none;}
.change .bluelogo {display:block;}
.change .lang {color:#111;}
.change .lang::before {background:url(../img/common/langArroblack.png) no-repeat center / cover}

.change .gnb ul li:hover a {color:#093C71;}
.change .gnb ul li::before {background: #093C71;}

.langBox.show {opacity:1;}
.langBox {
	top: 2.5rem;
    overflow: hidden;
    position: absolute;
    transition: all 0.3s ease-in-out;
    width: 7.5rem;
    text-align: left;
    padding: 0;
    background: #FFF;
    padding: 0.6rem 1.4rem;
    left: 50%;
    transform: translateX(-50%);
	border-radius: 5px;
	border: 1px solid rgba(0, 0, 0, 0.06);
	background: #FFF;
	margin-top: 1rem;
	opacity:0;
}
.langBox .langBoxTxt {
    color: #aaa;
    font-family: pretendard-700;
	font-weight: 700;
    font-size: 1.4rem;
    line-height: 2.6rem;
}
.langBox .langBoxTxt:hover {color: #0A568B;}
.langBox a:first-child .langBoxTxt {padding-bottom: 0.4rem; border-bottom: 1px solid #EEE; margin-bottom: 0.4rem;}

#header.down_header {transform: translateY(-100%);}


/* +++ // 모바일 메뉴 START ~+++ */
.side_menu_Btn, .side_cont_wrap {display:none; cursor:pointer;} 
.side_menu_Btn span {
    right: 0;
	width: 100%;
    height: 0.2rem;
    background: #FFF;
    position: absolute;

    transition: all 0.3s;
}
.side_menu_Btn span.black {background:#222;}
.side_menu_Btn span:nth-child(1) {top:0.8rem; width:100%;}
.side_menu_Btn span:nth-child(2) {top:1.4rem; width:100%; left:0;}
.side_menu_Btn span:nth-child(3) {bottom:0%; width:100%;}

.side_menu_Btn.fix span:nth-child(1) {top:1rem; transform:rotateZ(-45deg);}
.side_menu_Btn.fix span:nth-child(2) {opacity:0;}
.side_menu_Btn.fix span:nth-child(3) {bottom: 1rem;transform: rotateZ(45deg); right:0; }

.side {
	background: #FFF;
	height: 100vh; 
	width: 66.7%; 
	position: fixed; 
	top: 0; right:-100%; 
	z-index:500;
	transition:all 0.8s ease-in-out;
}
.is_active .side {right: 0;box-shadow: 0 0 110px rgb(0 0 0 / 50%);}
.side_menu_Btn.fix {position: absolute; right:2.1rem; top: 2.1rem;}
.side_cont_inner {
    width: 100%;
    height: 100%;
	padding: 7.8rem 3rem 0;
}
p.menu01_h {
	font-size: 1.8rem;
    font-weight: 600;
    line-height: 2.4rem;
    letter-spacing: 0.02em;
    text-align: left;
    color: #111;
}
li.menu01 {padding: 1.5rem 0;}
li.menu01:last-child {border-bottom:none;}

.side_menu_BG {
	top:0;
	opacity: 0;
	z-index:-10;
    width: 100%;
    height: 100vh;
	position: fixed;
    background: rgba(0,0,0,0.5);
	transition:all 0.8s ease-in-out;
}

.sidecloseBtn {width:5rem; height:5rem; position:absolute; right:2rem; top:2rem; cursor:pointer;}
.sidecloseBtn img {width: 100%; height: auto; vertical-align: bottom;}

.side_menu_BG.showBg { display:none; z-index: 490;opacity: 1;top:0;}
.comMenuWrap.up_header {top: 3rem;}

@media (max-width:1800px) and (min-width:992px) {
	.header_inner {
		padding: 0rem 2rem;
	}
	.gnb ul li {margin-right: 5rem;}
	.lang {font-size:1.5rem;}
	
	.gnb ul li a {font-size: 1.7rem; line-height: 2.2rem;}
}


@media (max-width:991px) {
	.gnb {display:none;}
	.side_menu_Btn {top: 0; display: block; height: 8rem; right: 0rem; width: 8rem; position: absolute; background: url(../img/common/hammenuBtn.webp) no-repeat center / cover;}
	.change .side_menu_Btn {background: url(../img/common/hammenuBtn-blue.webp) no-repeat center / cover;}
	.header_inner {
		height: 8rem;
		padding: 0 2rem;
	}
	.side_menu_Btn, .side_cont_wrap {display:block;} 
	.side_menu_BG.showBg {display:block;}
	.lang {display:none;}
	.logo img {
		height: 4rem;
	}
}
@media (max-width:767px) {
	.header_inner {padding:0rem 2rem;        height: 6rem;}
	.logo img{height:3rem;}.side_cont_inner { width: 100%; height: 100%; padding: 5rem 2rem 0;}
	.side_menu_Btn {top: 0; display: block; height: 6rem; right: 0rem; width: 6rem;}
	.sidecloseBtn {width: 4rem; height: 4rem; right: 1rem; top: 1rem;}
}
/* +++ // ~ 모바일 메뉴 END +++ */
/* ::::::::: // header END ::::::::: */


/* ::::::::: 서브 페이지 비주얼 START ~ ::::::::: */
.subVWrap {padding-top: 29.4rem; padding-bottom: 25rem; background: #183A68; text-align: center;}
.subVInner {width:100%; max-width:172rem; padding:0 2rem; margin:0 auto;}
.subVPageName {color: #FFF; font-size: 8rem; line-height: 9rem; font-family: "Pretendard-SemiBold";}
.subVPageTopName {font-family: 'Outfit'; margin-bottom:2rem; color: #FFF; text-align: center; font-size: 2.2rem; font-weight: 600; line-height: 2.6rem; letter-spacing: 1.76px; text-transform: uppercase;}


@media (max-width:1400px) {
	.subVWrap {padding-top: 20.4rem; padding-bottom: 16rem;}
	.subVPageName {font-size: 7rem;}
	.subVPageName {font-size: 5.5rem; line-height: 8rem;}
	.subVPageTopName {margin-bottom:1.8rem; font-size:2rem; line-height:2.2rem;}
}

@media (max-width:991px) {
	.subVWrap {padding-top: 31.3%; padding-bottom:3rem;}
	.subVPageName {font-size: 4.5rem; line-height: 5.3rem;}
	.subVWrap {padding-top: 20.4rem; padding-bottom: 16rem;}
}


@media (max-width:767px) {
	.subVWrap {padding-top: 15.1rem; padding-bottom: 13.1rem;}
	.subVPageName {font-size: 3rem; line-height: 3.8rem; letter-spacing: -0.9px;}
	
	.subVPageTopName {font-family: 'Outfit'; margin-bottom: 1.4rem; font-size: 1.3rem; line-height: 1.6rem; letter-spacing: 1.04px;}
}



/* ::::::::: // 서브 페이지 비주얼 END ::::::::: */


/* 페이징 */
.front_paging_line{
	margin-top:6rem;
	display:block;
	text-align:center;
}
.front_paging_box{
	display:inline-block;
}
.flex_box{
	display:flex;
}
.front_paging_number_box ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.front_paging_number_box ul li.on_front_paging{
background: #0A568B;
color:#fff;
border: 1px solid #0A568B;
font-family: pretendard-700;
}
.front_paging_number_box ul li.on_front_paging:hover{
	background: #0A568B;
color:#fff;
border: 1px solid #0A568B;
font-family: pretendard-700;
}
.front_paging_number_box ul li {
	margin:0rem 0.2rem;
    cursor: pointer;
    border-radius: 0.6rem;
    background: #F3F3F3;
    width: 5rem;
    height: 5rem;
    border: 1px solid #F3F3F3;
    display: flex;
    color: #222;
    font-size: 1.6rem;
    font-family: pretendard-500;
    line-height: 2.2rem;
    align-items: center;
    justify-content: center;
}
.front_paging_number_box ul li:hover{
border: 1px solid #0A568B;
background: #FFF;
}

.prev_page {
	margin-right:0.2rem;
	position:relative;
	cursor:pointer;
    padding: 0rem 1.8rem 0rem 3.8rem;
    display: flex;
    color: #222;
    font-family: pretendard-500;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.2rem;
    border-radius: 0.6rem;
    border: 1px solid #DDD;
    height: 5rem;
    background: #fff;
    align-items: center;
    justify-content: center;
}
.prev_page:after {
    content: '';
    position: absolute;
    left: 1.8rem;
    top: 1.7rem;
    width: 1.4rem;
    height: 1.2rem;
    background-image: url(../img/sub/prev_arrow.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.next_page {
	margin-left:0.2rem;
	position:relative;
	cursor:pointer;
    padding: 0rem 3.8rem 0rem 1.8rem;
    display: flex;
    color: #222;
    font-family: Pretendard;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.2rem;
    border-radius: 0.6rem;
    border: 1px solid #DDD;
    height: 5rem;
    background: #fff;
    align-items: center;
    justify-content: center;
}
.next_page:after {
    content: '';
    position: absolute;
    right: 1.8rem;
    top: 1.7rem;
    width: 1.4rem;
    height: 1.2rem;
    background-image: url(../img/sub/next_arrow.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
@media (max-width:767px) {
	
	.front_paging_box {
		display: block;
	}
	.front_paging_line{
		margin-top:3rem;
	}
	.flex_box {
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.front_paging_number_box ul li {
		margin: 0rem 0.2rem;
		border-radius: 0.4rem;
		width: 4rem;
		height: 4rem;
		font-size: 1.4rem;
	}
	
	.prev_page {
		left: 0rem;
		position: absolute;
		width: 4rem;
		padding: 0rem;
		font-size: 1.4rem;
		line-height: 2.2rem;
		border-radius: 0.4rem;
		height: 4rem;
	}
	.prev_page span{
		display:none;
	}
	.prev_page:after {
		content: '';
		position: absolute;
		left: 0rem;
		top: 0rem;
		width: 4rem;
		height: 4rem;
		background-image: url(../img/sub/prev_arrow.png);
		background-size: 1.2rem;
		background-repeat: no-repeat;
		background-position: center center;
	}
	
	.next_page {
		right: 0rem;
		position: absolute;
		width: 4rem;
		padding: 0rem;
		font-size: 1.4rem;
		line-height: 2.2rem;
		border-radius: 0.4rem;
		height: 4rem;
	}
	.next_page span{
		display:none;
	}
	.next_page:after {
		content: '';
		position: absolute;
		right: 0rem;
		top: 0rem;
		width: 4rem;
		height: 4rem;
		background-image: url(../img/sub/next_arrow.png);
		background-size: 1.2rem;
		background-repeat: no-repeat;
		background-position: center center;
	}
}
@media (max-width:600px) {
	.front_paging_number_box ul li {
		margin: 0rem 0.1rem;
		border-radius: 0.3rem;
		width: 3rem;
		height: 3rem;
		font-size: 1.4rem;
	}
	.prev_page {
		left: 0rem;
		position: absolute;
		width: 3rem;
		padding: 0rem;
		font-size: 1.4rem;
		line-height: 2.2rem;
		border-radius: 0.3rem;
		height: 3rem;
	}
	.prev_page:after {
		content: '';
		position: absolute;
		left: 0rem;
		top: 0rem;
		width: 2.8rem;
		height: 2.8rem;
		background-image: url(../img/sub/prev_arrow.png);
		background-size: 1.2rem;
		background-repeat: no-repeat;
		background-position: center center;
	}
	.next_page {
		right: 0rem;
		position: absolute;
		width: 3rem;
		padding: 0rem;
		font-size: 1.4rem;
		line-height: 2.2rem;
		border-radius: 0.3rem;
		height: 3rem;
	}
	.next_page:after {
		content: '';
		position: absolute;
		right: 0rem;
		top: 0rem;
		    width: 2.8rem;
    height: 2.8rem;
		background-image: url(../img/sub/next_arrow.png);
		background-size: 1.2rem;
		background-repeat: no-repeat;
		background-position: center center;
	}
}
/* // 페이징 */




/* ::::::::: Footer START ~ ::::::::: */
footer {background: #fff; padding: 4rem 0 6rem; position:relative;}

.goUpBtn {
    cursor: pointer;
    width: 7rem;
    height: 7rem;
    position: fixed;
    right: 2rem;
    bottom: 0;
    margin-bottom: 2rem;
    background: url(../img/topArrow.png) no-repeat center / cover;
    z-index: 30;
}

.footerInner {max-width:180rem; margin:0 auto; padding:0 2rem 0; position:relative;}
.footerTop {padding-bottom:3rem;}
.ftltopBox{
	border-bottom:1px solid  rgba(51, 51, 51, 0.1);
	position:relative;
	padding:0 0 3rem 0;
	margin:0 0 3rem 0;
}
.flogo img {height:4rem;}
.footerTopUl {display:flex;}
.mbottom {margin-bottom:1.2rem;}
.footerTopUl li {font-family: pretendard-400;
	font-weight: 400;display:flex; position:relative; padding-right:2rem; margin-right:2rem; color: #333; font-size: 1.5rem; line-height: 2.2rem;}
.footerTopUl li span {font-family: pretendard-700; margin-right:2rem;}
.footerTopUl li::before {
    content: '';
    width: 1px;
	opacity:0.2;
    height: 1.4rem;
    background: #333;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.footerTopUl li:last-child {padding-right:0; margin-right:0;}
.footerTopUl li:last-child::before {display:none;}


.copy {
    color: #333;
    font-family: pretendard-300;
    font-size: 1.5rem;
    line-height: 2rem;
    padding-top: 0rem;
}


.ftltoprig {
    gap: 4rem;
    display: flex;
    position: absolute;
    right: 2rem;
    top: 0;
    align-items: center;
    justify-content: flex-end;
}
.mainfooterlist {
    color: #333;
    display: flex;
    text-align: center;
}

.mainfooterlist li {
    font-family: Pretendard;
    line-height: 2.2rem;
    font-size: 1.5rem;
    padding-right: 4rem;
    position: relative;
}


.mainfooterlist li::before {
    content: '';
    width: 1px;
    height: 1.6rem;
    position: absolute;
    right: 2rem;
    top: 50%;
    transform: translateY(-50%);
    background: #333;
    opacity: 0.2;
}

.mainfooterlist li:last-child {padding-right:0;}
.mainfooterlist li:last-child::before {display:none;}

.snsin {
    display: flex;
    position: relative;
}
.snsin img {
    height: 3rem;
}


@media (max-width:1600px) and (min-width:992px) {
	footer {padding: 4rem 0 4rem;}
	.footerInner {padding: 0 2rem 0;}
	.snsin {width: 3rem; height: 3rem;}
	.footerTop {padding-bottom: 3rem;}
	.footerTopUl li {padding-right: 1.8rem; margin-right: 1.8rem; font-size: 1.4rem; line-height: 2rem;}
}


@media (max-width:991px) {
	footer {padding: 5rem 0 3rem;}
	.goUpBtn {display:none;}
	.flogo img {
		height: 3rem;
	}
	.footerTopUl {        margin: 0;flex-direction: column; align-items: center;}
	.footerTopUl li {
		width: calc(100% - 0rem);
		padding-right: 0;
		margin-right: 0;
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 2rem;
	}
	.footerTopUl li p {margin-top: 0.6rem; text-align: center;  text-decoration: none;}
	.footerTopUl li span {margin-right:0;}
	.footerTopUl li::before {display:none;}
	
	.footerTopUl.mbottom {
		flex-direction: inherit;
		display: flex;
		flex-wrap: wrap;
		padding: 0;
		list-style-type: none;
		justify-content: flex-start;
	}
	.footerTopUl.mbottom li {
		width: calc(50% - 0rem);
	}
	.footerTopUl.mbottom li:nth-child(3){
		width: calc(100% - 0rem);
	}
	.footerTopUl.mbottom li:nth-child(4){
		width: calc(100% - 0rem);
	}
	
	.footerTop {padding-bottom: 0rem;}
	.copy {
		font-size: 1.3rem;
		line-height: 2.2rem;
		text-align: left;
	}
	
	.ftltoprig {
		gap: 2rem;
	}
	.mainfooterlist {justify-content: center;}
	
	.mainfooterlist {justify-content: center; }
	.mainfooterlist li {line-height: 2rem; font-size: 1.3rem;}
	.mainfooterlist li::before {height: 1.2rem;}
}
@media (max-width:767px) {
	footer {
		padding: 3rem 0 3rem;
	}
	.ftltopBox {
		padding: 0 0 2.5rem 0;
		margin: 0 0 2rem 0;
	}
	.footerTopUl li {
		font-size: 1.3rem;
		line-height: 1.5rem;
	}
	.footerTopUl li p {
		margin-top: 0.6rem;
		text-align: left;
		font-size: 1.4rem;
		line-height: 2.2rem;
	}
	.copy {
		margin: 0 0 2rem 0;
		padding: 0 0 2rem 0;
		font-size: 1.1rem;
		line-height: 1.7rem;
		border-bottom:1px solid rgba(0,0,0,0.1);
	}
	.ftltoprig {
		right: 0;
		width: 100%;
		padding: 0;
		display: flex;
		position: relative;
		gap: 2rem;
		justify-content: space-between;
	}
	.mainfooterlist li {
		padding-right: 2.8rem;
		line-height: 3rem;
		font-size: 1.3rem;
	}
	.mainfooterlist li::before {
		right: 1.4rem;
		height: 1.6rem;
	}
	
	
	.footerTopUl.mbottom.en li{
		width: calc(100% - 0rem);
	}
}
/* ::::::::: // ~ Footer END ::::::::: */


#load {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    /* display: block; */
	display:none;
	
    opacity: 0.8;
    background: #fff;
    z-index: 9999;
    text-align: center;
}

#load > img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


/* 이용약관 , 개인정보처리방침 */
.policyContWrap {margin-top:15rem; padding: 0rem 0 12rem;}
.tecontent {
    max-width: 152rem;
    padding: 0 2rem;
    margin: 0 auto;
}
.priv_tit {
	font-family: pretendard-600;
	font-weight: 600;
    margin-bottom: 3rem;
    padding: 4.5rem 0 3rem;
    display: block;
    font-size: 4rem;
    letter-spacing: -1px;
    color: #222;
    border-bottom: 1px solid #222;
}

.priPopUp {display:none; position:relative; top: 0;width: 100%; height: 100vh; position: fixed;}
.priPopUp.show {
    z-index: 40;
	display: flex;
	align-items: center;
    justify-content: center;
}

.priPopUp_BG {
	left:0;
	top:0;
	opacity: 0;
	position:absolute;
	width:100%; height:100%;
    background: rgba(0,0,0,0.5);
    transition: all 0.8s ease-in-out;
}
.priPopUp.show .priPopUp_BG {opacity:1;}




.per_popup {
    width: calc(100% - 4rem);
    max-width: 140rem;
    margin: 0 auto;
	position: relative;
	height: 77%;
	padding: 0 1rem;
	background:#FFF;
}

.open .per_popup {
    display: block;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background: #FFF;
}
.per_popupClose {
    top: 0;
    right: 0;
    width: 1.8rem;
    height: 1.8rem;
    position: absolute;
    transform: translateX(150%);
    cursor: pointer;
}
.per_popupClose img {width:100%; height:auto;}



html.hidden {overflow:hidden;}

.per_popcont {
    position: relative;
    width: 100%;
    height: 86.4%;
    padding: 3rem 5rem;
}
p.tp_toptitle {
    letter-spacing: -0.2px;
    margin: 0px;
    width: 100%;
    padding-bottom: 2rem;
    border-bottom: 1px solid #c4c4c4;
    font-weight: 500;
    color: #333;
    font-size: 2.4rem;
    line-height: 2.6rem;
}

.pop_terms.strong.top {margin: 0px 0 10px 0;}

.pop_terms.strong {
	font-family: pretendard-500;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 2rem;
	letter-spacing: 0em;
	text-align: left;
}

.per_popup .per_popcont {
	font-family: pretendard-400;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2.3rem;
    letter-spacing: 0em;
    text-align: left;
    overflow-y: scroll;
    background: #FFF;
	overflow-x: hidden;
}

.per_popup .per_popcont::-webkit-scrollbar {width: 4px;}
.per_popup .per_popcont::-webkit-scrollbar-thumb {height: 4px; background: red; border-radius: 10px; border: 5px solid #888; box-sizing: border-box;}
.per_popup .per_popcont::-webkit-scrollbar-track {background: #FFF;}
.per_popcontTxt {padding: 0; position: relative;}

.closeBtn {right: 6rem; top: 3rem; width: 2rem; height: 2rem; position: absolute; cursor: pointer;}
.closeBtn span {width: 1px; right: 50%; height: 2.6rem; background: #333333; position: absolute;}
.closeBtn span:nth-child(1) {transform: rotate(-45deg);}
.closeBtn span:nth-child(2) {transform: rotate(45deg);}

.popuptitleBox {width: 100%; padding: 3rem 5rem 0rem 5rem; background: #fff; z-index: 10;}


.privTBox {margin-bottom: 4rem; word-break: keep-all;}
.privTBoxTitle {
	font-family: pretendard-600;
	font-weight: 600;
    display: block;
    font-size: 2.2rem;
    font-weight: normal;
    line-height: 3rem;
    letter-spacing: -0.3px;
    color: #222;
}
.privTBox .privTBoxSTitle {
	font-family: pretendard-500;
	font-weight: 500;
    display: block;
    font-size: 1.8rem;
    line-height: 2.7rem;
    letter-spacing: -0.3px;
    color: #222222;
    margin-top: 3rem;
    margin-bottom: 0rem;
}
.privTBox .privTBoxTxt {
	font-family: pretendard-400;
	font-weight: 400;
    display: block;
    font-size: 1.7rem;
    line-height: 2.7rem;
    letter-spacing: -0.3px;
    color: #222222;
    margin-top: 0.8rem;
    margin-bottom: 1rem;
}
.privList {
    margin-top: 0.5rem;
    line-height: 2.8rem;
    font-size: 1.6rem;
}
.privUpdate {font-size: 1.6rem; color: #888;}


.tecontent.en .privTBox .privTBoxSTitle{
	font-size: 1.6rem;
	font-family: pretendard-400;
	font-weight: 400;
}
.tecontent.en .privTBox .privTBoxTxt{
	font-family: pretendard-300;
	font-weight: 300;
}
.tecontent.en .privList {
    font-family: pretendard-300;
	font-weight: 300;
}
@media (max-width:991px) {
	.policyContWrap {margin-top: 10rem; padding: 0rem 0 4rem;}
	.priv_tit {
		font-family: Pretendard-Bold;
		margin-bottom: 2rem;
		padding: 4.5rem 0 2rem;
		display: block;
		font-size: 3rem;
		font-weight: 400;
		letter-spacing: -1px;
		color: #222;
		border-bottom: 1px solid #222;
	}

	.per_popcontTxt br {display:block;}
	.per_popup {width: calc(100% - 4rem); height: calc(100% - 4rem);}
	p.tp_toptitle {font-size: 1.8rem; line-height: 2.6rem; padding-bottom: 1.1rem;}
	.closeBtn {top:2.3rem; right:2rem;}
	.closeBtn span {height:1.8rem;}
	
	.pop_terms.strong.top {margin: 0 0 1.3rem 0;}
	.pop_terms.strong {font-size:1.6rem;}
	.per_popcont {font-size: 1.3rem; line-height: 2.1rem;}
	.per_popcontTxt {padding: 0; position: relative;}
	
	.popuptitleBox {padding: 2rem 1rem 0rem 1rem;}
	.per_popcont {padding: 2rem 1rem; height: 91%;}
	
	.per_popup .ta5box {overflow: scroll;}
	.per_popup .ta5box table {width: 100%; overflow: scroll;}
	.per_popup .privSubTBox ul li {margin-bottom:2rem}
	
	.per_popup .privTBox h3 {
		font-size: 1.7rem;
		line-height: 2.2rem;
		word-break: keep-all;
	}
	.privTBox {margin-bottom: 2rem; word-break: keep-all;}

	.privTBox .privTBoxTxt {
		font-size: 1.4rem;
		line-height: 2.2rem;
		letter-spacing: -0.3px;
		margin-top: 0.8rem;
		margin-bottom: 1rem;
	}
	.privTBox .privTBoxSTitle {font-size: 1.4rem; line-height: 2.2rem; letter-spacing: -0.3px; margin-top: 1rem; margin-bottom: 0rem;}
	.privList {margin-top: 0.5rem; line-height: 2.8rem; font-size: 1.3rem; line-height: 2.4rem;}
	.privUpdate {font-size: 1.2rem;}
	
	
	.tecontent.en .privTBox .privTBoxSTitle{
		font-size: 1.3rem;
	}
}

@media (max-width:767px) {
	.policyContWrap {margin-top: 7.2rem; padding: 0rem 0 4rem;}
	.per_popup {width: calc(100% - 4rem); height: calc(100% - 4rem);}
	.pop_terms.strong {font-size: 1.4rem;}
	.per_popup .privTBox h3 {font-size: 1.4rem; line-height: 2rem;}
	.priv_tit {
		line-height: 3rem;
		padding: 4.5rem 0 2rem;
		font-size: 2.2rem;
		letter-spacing: -1px;
	}
	.privTBoxTitle {
		font-size: 1.9rem;
		font-weight: normal;
		line-height: 2.6rem;
		letter-spacing: -0.1px;
	}
}
/*-----------------------------------------
# 추가
-------------------------------------------*/
.mart30{margin:3rem 0 0 0;}

.marb30{margin:0 0 3rem 0;}